body {
    font-weight: 400;
    font-size: 14px;
    color: #333;
}
ul, ol {
    list-style: none;
    margin: 0;
    padding: 0;
}
img {
    max-width: 100%;
}
a:hover {
    color: #D10024 !important;
    text-decoration: none;
}
.text-overflow {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.section {
    margin-top: 35px;
}
.section .title {
    /*border-bottom: 3px solid #d10024;*/
    border-bottom: 3px solid #333;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 35px;
    font-weight: 500;
}
.section .title .more {
    position: absolute;
    right: 15px;
}
.section .form-control {
    border-color: #EEEEEE;
    font-size: 14px;
}
/* 顶部 */
.header {
    background-color: #ffffff;
}
.header .top-bar {
    /*background-color: #4662d9;*/
    background-color: #333;
    padding: 8px 0;
}
.header .top-bar a {
    color: #ffffff;
    font-size: 12px;
}
.header .search-bar {
    padding: 25px 0 20px 0;
}
.header .search-bar .iso {
    color: #D10024;
    font-size: 11px;
    padding-top: 3px;
    padding-left: 60px;
}
.header .search-bar .form {
    padding-top: 6px;
}
.header .search-bar .form input {
    height: 50px;
    font-size: 14px;
    padding: 0 25px;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
.header .search-bar .form button {
    width: 70px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    background: #333;
    border:1px solid #333;
}
.header .search-bar .cart {
    padding-top: 15px;
}
.header .search-bar .cart a {
    position: relative;
    display: inline-block;
    color: #ffffff;
}
.header .search-bar .cart a .qty {
    position: absolute;
    right: 0px;
    top: -10px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    border-radius: 50%;
    font-size: 10px;
    color: #FFF;
    background-color: #D10024;
}
.header .nav-bar {
    /*background: #4662d9;*/
    background: #333;
    box-shadow: 5px 5px 5px #dddddd;
    padding: 0;
}
.header .navbar {
    padding: 0;
}
.header .navbar .nav-link {
    color: #ffffff !important;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
}
.header .navbar .navbar-nav {
    width: 100%;
    justify-content: space-between;
}
.header .nav-bar .dropdown-menu {
    border: none;
    font-size: 14px;
    box-shadow: 0 5px 5px #dddddd;
}
.header .nav-bar .dropdown-item {
    line-height: 32px;
}
.header .nav-bar .dropdown-item:focus {
    background-color: #D10024;
    color: #ffffff !important;
}
.header .m-nav {
    text-align: center;
}
.header .m-nav a {
    display: block;
    color: #ffffff;
    padding: 15px;
}
.header .m-nav a:hover,
.header .m-nav a:focus {
    color: #ffffff !important;
}
/* 侧边栏 */
.sidebar {
    position: fixed;
    top: 35%;
    right: 5px;
    z-index: 99;
}
.sidebar li {
    position: relative;
    margin-bottom: 5px;
    background-color: #FFFFFF;
    border: #EEEEEE solid 1px;
    border-radius: 2px;
}
.sidebar li:hover {
    background-color: #D10024;
    border: #D10024 solid 1px;
}
.sidebar li .icon {
    display: inline-block;
    color: #D10024;
    padding: 3px;
}
.sidebar li .info {
    display: none;
    position: absolute;
    top: 0;
    right: 42px;
    padding-right: 5px;
}
.sidebar li .info .box {
    padding: 15px;
    min-width: max-content;
    min-height: max-content;
    background-color: #ffffff;
    border: #EEEEEE solid 1px;
    box-shadow: 0 0 10px #EEEEEE;
    border-radius: 5px;
}
.sidebar li:hover .icon .fa {
    color: #ffffff;
}
.sidebar li .info hr {
    border-top: #eeeeee dashed 1px;
    margin: 10px 0;
}
.sidebar li .info i {
    color: #D10024;
}
.sidebar li .info .s {
    display: inline-block;
    width: max-content;
}
.sidebar li .info .s1 {
    vertical-align: super;
}
.sidebar li .info .s2 {
    font-size: 13px;
    color: #7C7C7C;
}
.sidebar li .info .s3 {
    width: max-content;
}
.sidebar li .info .s3 a {
    color: initial;
    min-width: 80px;
    display: inline-block;
    margin-right: 10px;
    border: #F2F2F2 solid 1px;
    margin-bottom: 5px;
    padding: 0 5px;
    border-radius: 2px;
}
.sidebar li .info .s3 a:hover {
    background-color: #D10024;
    border-color: #D10024;
    color: #ffffff !important;
}
.sidebar li .info .s3 a:hover i {
    color: #ffffff !important;
}
.sidebar li .info .s3 span {
    font-size: 12px;
    color: #CCCCCC;
    padding-left: 20px;
}
/* 底部 */
.footer {
    background-color: #4662d9;
    color: #B9BABC;
    border-top: 3px solid #4662d9;
}
.footer .shortcut {
    padding: 35px 0;
}
.footer .shortcut .title {
    color: #ffffff;
    margin-top: 0.5rem;
}
.footer .shortcut .link li {
    padding: 5px 0;
}
.footer .shortcut .link li a {
    color: #B9BABC;
}
.footer .shortcut .link li i {
    margin-right: 1rem;
}
.footer .payment {
    /*background-color: #4662d9;*/
    background-color: #333;
    padding: 35px 0;
}
.footer .payment .d-inline-block {
    font-size: 36px;
    padding: 0 1rem 1rem 1rem;
    color: #ffffff;
}
.footer .payment .copyright {
    font-size: 12px;
}
/* 用户登录 */
.account {
    margin-bottom: 35px;
}
.account .form {
    max-width: 500px;
    min-height: 200px;
    margin: 0 auto;
    padding: 25px;
    border: #eeeeee solid 1px;
    box-shadow: 0 0 10px #EEEEEE;
    border-radius: 5px;
}
.account .form .title {
    margin-top: 0;
}
.account .form .btn {
    width: 100%;
}
.account .form .form-control 
{
    height: 40px;
}
.account .form .input-label {
    position: relative;
}
.account .form .input-label .form-control {
    padding-left: 45px;
}
.account .form .input-label .input-icon {
    top: 0;
    left: 0;
    position: absolute;
    font-size: 18px;
    line-height: 38px;
    opacity: .3;
    text-align: center;
    width: 42px;
    transition: all .2s linear;
}
.account .form #captcha-img {
    height: 38px;
}
.account .form label.error {
    font-size: 12px;
    color: #D10024;
}
/* 用户登录 */
.user-center {
    margin-bottom: 35px;
}
.user-center .nav-link {
    color: initial;
    line-height: 32px;
    border-top-left-radius: 0;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 20px;
}
.user-center .nav-link.active {
    background-color: #FAFAFA;
    color: #D10024;
}
.user-center .nav {
    border-left: #d10024 solid 3px;
}
.user-center .nav .fa {
    float: right;
    line-height: 32px;
}
.user-center .card {
    border-color: #eeeeee;
}
.user-center .card-header {
    background-color: #FEFEFE;
    border-color: #eeeeee;
    font-size: 1rem;
}
.user-center .title {
    text-align: center;
    font-weight: bold;
    margin: 0;
    border: 0;
}
.user-center .logout {
    line-height: 30px;
    display: block;
    margin: 2rem 0;
}
.user-center .table {
    font-size: 12px;
}
.user-center .table th {
    border: none;
    padding: 0.5rem;
}
.user-center .table td {
    border-color: #EEEEEE;
    padding: 0.5rem;
}
.user-center .table td .badge-danger:hover {
    color: #FFFFFF !important;
}
.user-center .table.cart td {
    line-height: 45px;
}
.user-center .table.cart td.action {
    line-height: 24px;
}
.user-center .table td a {
    color: initial;
}
.user-center .table td .badge {
    padding: 5px 10px;
}
.user-center .table td .img {
    max-width: 50px;
    border: #EEEEEE solid 3px;
    border-radius: 2px;
}
.user-center .table td a i {
    font-weight: bold;
    padding: 3px 7px;
}
.user-center .table .child {
    display: none;
    padding: 0;
    border: #EEEEEE solid 1px;
}
.user-center .table .child .table {
    margin: 0;
}
.user-center .table .child .table th{
    background-color: #EEEEEE;
    font-weight: 400;
}
.user-center .payment {
    font-size: 12px;
    background-color: #f8f9fa;
}
.user-center .payment #freight {
    color: #D10024;
    font-weight: bold;
}
.user-center .payment #totalAmount {
    color: #D10024;
    font-weight: bold;
    font-size: 1.25rem;
}
.user-center .payment #paypal-button-container {
    padding-top: 1rem;
}
.user-center .form .pwd {
    max-width: 350px;
}
.user-center .form label.error {
    color: #D10024;
    font-size: 12px;
}
/* 询价窗口 */
.quote.modal .form .label {
    display: inline-block;
    text-align: right;
    width: 50px;
    padding-right: 10px;
    padding-top: 7px;
    font-size: 13px;
}
.quote.modal .form .form-control {
    float: right;
    font-size: 13px;
    width: calc(100% - 50px);
}
.quote.modal .form label.error {
    color: #D10024;
    font-size: 12px;
    padding-left: 50px;
}
/* 首页分类图片 */
.main-img {
    border-radius: 10px;
    transition: all 0.6s;
}
.main-img:hover {
    transform: scale(1.1);
}
/* 订单滚动 */
table,tbody,tfoot,thead,tr,th,td {
	margin:0;
	padding:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	border-collapse:collapse;
	border-spacing:0;
	border:0px;
}
.tablebox {
	width:100%;
	overflow:hidden;
}
.tablebox table {
	width:100%;
}
.tablebox table th,.tablebox table td {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
	text-align:center;
    line-height:40px;
    padding: 0 15px;
}
.tablebox table th {
    background-color:#D10024;
    color: #ffffff;
}
.tablebox table td {
    font-size: 12px;
}
.tablebox table tbody tr:nth-child(even) {
	background-color:#f6f6f6;
}
/* 产品列表 */
.product .box:hover {
    box-shadow: 0px 1px 3px 1px #eeeeee;
    -webkit-box-shadow: 0px 1px 3px 1px #eeeeee;
}
.product .name {
    font-weight: bold;
    color: initial;
}
.product .name:hover {
    color: #D10024;
}
.product .img {
    object-fit: cover;
}
.stock-offer .box {
    height: 125px;
    display: inline-block;
}
.stock-offer .name {
    padding-top: 1rem;
    margin-bottom: 0;
}
.stock-offer .img {
    width: 100%;
    height: 100%;
    border-radius: 5px;
}
.hot-offer .box {
    width: 100%;
    padding: 10px;
    display: inline-block;
    position: relative;
}
.hot-offer .img {
    position: absolute;
    height: 50px;
    border-radius: 3px;
}
.hot-offer .lbox {
    position: absolute;
    left: 10px;
    top: 10px;
    width: 50px;
}
.hot-offer .rbox {
    padding-left: 60px;
}
.hot-offer .name {
    margin: 0;
    padding-top: 5px;
}
.hot-offer .brand {
    margin: 0;
    color: #B9BABC;
    font-size: 12px;
    padding-bottom: 5px;
}
.available-stock .name {
    font-weight: 400;
    font-size: 12px;
    color: initial;
}
/* 厂家 */
.brands img {
    margin: 15px 0;
    border: 1px solid #fafafa;
}
/* 索引 */
.mainindex {
    padding: 35px 0;
    text-align: center;
    display: flex;
    justify-content: space-between;
}
.mainindex a {
    color: initial;
}
/* 文章 */
.article {
    margin-bottom: 35px;
}
.article .left {
    padding-right: 2rem;
    border-right: #f0f0f0 solid 1px;
}
.article .left .subtitle {
    color: #808080;
}
.article .right {
    padding-top: 10px;
}
.article .right li {
    line-height: 32px;
}
.article .right .name {
    color: initial;
    display: inline-block;
    max-width: 270px;
}
.article .right .date {
    color: #808080;
    float: right;
    font-size: 12px;
}
/* 分类 */
.category {
    margin-bottom: 35px;
}
.category a {
    display: inline-block;
    color: initial;
    max-width: 100%;
    font-size: 13px;
    line-height: 32px;
}
/* 产品列表 */
.product-list {
    margin-bottom: 35px;
}
.product-list .table th,
.product-list .table td {
    font-size: 12px;
    border-bottom: none;
    vertical-align: middle;
    border-color: #eeeeee;
}
.product-list .table th {
    border-top: none;
    /*border-bottom: #D10024 solid 3px;*/
    border-bottom: #333 solid 3px;
    text-transform: uppercase;
    white-space: nowrap;
    font-size: 14px;
}
.product-list .table td {
    border-color: #F2F2F2;
}
.product-list .table .img {
    width: 50px;
    border: #eeeeee solid 2px;
    border-radius: 3px;
    transition: all 0.6s;
}
.product-list .table .img:hover {
    transform: scale(1.5);
}
.product-list .table .name {
    color: initial;
}
.product-list .table .desc {
    color: #808080;
    font-size: 11px;
}
.product-list .table .b {
    color: initial;
    padding: 3px 5px;
    border-radius: 3px;
}
.product-list .table .b:hover {
    background-color: #D10024;
    color: #FFFFFF !important;
}
.product-list .table .buy {
    border: #28a745 solid 1px;
}
.product-list .table .rfq {
    border: #212529 solid 1px;
}
.product-list .total {
    font-weight: bold;
    font-size: 16px;
}
/* 产品详情 */
.detail {
    margin-bottom: 35px;
}
.detail .label {
    min-width: 150px;
    display: inline-block;
    color: #2b2d42;
}
.detail .table {
    border: #D10024 solid 1px;
}
.detail .table th,
.detail .table td {
    font-size: 12px;
    padding: 0.5rem;
    border-top: #FAFAFA solid 1px;
}
.detail .table th {
    border-bottom: none;
    background: #D10024;
    color: #ffffff;
}
.detail .table td a {
    color: initial;
}
.detail .form {
    background: #FAFAFA;
    padding: 15px;
}
.detail .form .form-control {
    font-size: 13px;
    border-color: #eeeeee;
}
.detail .form input {
    height: 2.5rem;
}
.detail .form button {
    width: 100%;
}
.detail .form label.error {
    font-size: 12px;
    color: #D10024;
}
.detail .gallery-top img {
    width: 100%;
    height: 260px;
    object-fit: cover;
    border-radius: 3px;
}
.detail .gallery-thumbs img {
    border: #eeeeee solid 3px;
    max-width: 75px;
}
.detail .gallery-thumbs .swiper-wrapper {
    width: auto;
    padding: 10px 35px;
}
.detail .swiper-button-prev {
    left: 0;
}
.detail .swiper-button-next {
    right: 0;
}
.detail .swiper-button-next.swiper-button-white,
.detail .swiper-button-prev.swiper-button-white {
    --swiper-navigation-color: #CCCCCC;
}
.swiper-button-prev:after,
.swiper-button-next:after {
    font-size: 24px;
}
/* PAY */
.pay {
    margin-bottom: 35px;
}
.pay .form {
    text-align: center;
    padding-top: 30%;
}
.pay .form input {
    height: 45px;
}
.pay .form button {
    width: 125px;
}
.pay label.error {
    color: #D10024;
    font-size: 12px;
}
/* RFQ */
.rfq {
    margin-bottom: 35px;
}
.rfq .table th {
    background-color: #eeeeee;
}
.rfq .table th,
.rfq .table td {
    padding: 0.5rem;
    border: none;
}
.rfq .tab-content {
    padding: 20px 15px;
}
.rfq .action {
    text-align: center;
    vertical-align: middle;
}
.rfq .action a {
    padding: 10px 12px;
    border-radius: 50%;
}
.rfq .action a:hover {
    background-color: #EEEEEE;
}
.rfq label.error {
    color: #D10024;
    font-size: 12px;
}
.rfq .contact label.error {
    padding-left: 140px;
}
.rfq .contact {
    max-width: 500px;
    margin: 0 auto;
    padding: 15px 0;
}
.rfq .contact .label {
    width: 135px;
    text-align: right;
    vertical-align: top;
    padding-right: 1rem;
    padding-top: 5px;
}
.rfq .contact .form-control {
    display: inline-block;
    width: calc(100% - 145px);
}
.rfq .tab-content {
    border-left: #dee2e6 solid 1px;
    border-right: #dee2e6 solid 1px;
}
.rfq .tab-bottom {
    border-left: #dee2e6 solid 1px;
    border-right: #dee2e6 solid 1px;
    border-bottom: #dee2e6 solid 1px;
}
.rfq .upload {
    max-width: 635px;
    margin: 0 auto;
}
.rfq .desc {
    padding-top: 25px;
}
/* Swal */
.swal-modal .swal-text {
    text-align: center;
}
/* order */
.order {
    margin-bottom: 35px;
}
.order .box {
    box-shadow: 0 0 13px 0 rgba(82,63,105,.1);
    padding: 1.5rem;
}
.order .no-tip {
    text-align: center;
    padding-top: 30%;
    font-weight: bold;
    color: #D10024;
    text-shadow: 0 0.1em 20px #eee, 0.05em -0.03em 0 #eee, 0.05em 0.005em 0 #eee, 0em 0.08em 0 #eee, 0.05em 0.08em 0 #eee, 0px -0.03em 0 #eee, -0.03em -0.03em 0 #eee, -0.03em 0.08em 0 #eee, -0.03em 0 0 #eee;
}
.order .table th {
    border: none;
}
.order .table td {
    border-color: #eeeeee;
    line-height: 24px;
}
.order .table .fee {
    font-size: 18px;
}
/* indexing */
.indexing {
    margin-bottom: 35px;
}
.indexing .childindex {
    text-align: center;
    display: flex;
    justify-content: space-between;
    padding-bottom: 1rem;
}
.indexing .childindex a {
    display: inline-block;
}
.indexing .name {
    font-size: 12px;
    color: initial;
}
.indexing .pager {
    padding-top: 1rem;
}
.indexing .pager a {
    padding: 5px 10px 0 0;
    display: inline-block;
}

/* Hisilicon */
.hisilicon {
  margin-bottom: 35px;
}
.hisilicon .card:hover {
  box-shadow: 0 5px 15px rgba(0,0,0,.08);
}
.hisilicon .card-body {
  padding: 0.75rem;
}
.hisilicon .card-img-top {
  height: 150px;
}
.hisilicon .pagination a{
  padding: 3px 5px;
}
.hisilicon .pagination .active a {
  font-weight: bold;
  color: #15161D;
}

/* live800 */
#live800icon {
    position: fixed;
    right: 5px;
    bottom: 5px;
    z-index: 100;
}

/* 制造商 */
.manufacturers {
  margin-bottom: 2rem;
  overflow: hidden;
}
.manufacturers ul::after {
  clear: both;    
  content: "";
  display: block;
  height: 0;
  visibility: hidden;
}
.manufacturers .index {
  text-align: center;
  padding: 5px;
  margin: 2rem 0;
}
.manufacturers .index ul {
  text-align: justify;
  text-align-last: justify;
}
.manufacturers .index ul li {
  display: inline-block;
}
.manufacturers .index ul li a {
  display: inline-block;
  background: #f8f8f8;
  border-radius: 3px;
  padding: 0 5px;
}
.manufacturers .list ul li {
  width: 12.5%;
  float: left;
  margin-bottom: 10px;
  text-align: center;
  border: 1px solid #f0f0f0;
  border-right: 0;
  position: relative;
}
.manufacturers .list ul li:last-child,
.manufacturers .list ul li:nth-child(8n) {
  border-right: 1px solid #f0f0f0;
}
.manufacturers .list ul li a {
  color: inherit;
}
.manufacturers .list ul li img {
  width: 100%;
  max-height: 50px;
}
.manufacturers .list ul li span {
  opacity: 0;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0,0,0,0.75);
  color: #ffffff;
  line-height: 14px;
  font-size: 10px;
  text-align: center;
  display: grid;
  align-items: center;
  padding: 0 5px;
}
.manufacturers .list ul li a:hover span {
  opacity: 1;
}

/* 专题文章 */
.subject {
  font-size: 1rem;
}
.subject .title {
  background: url("../images/title_bg.png") no-repeat center center;
  height: 110px;
  line-height: 85px;
  font-size: 2rem;
  font-style: italic;
  text-transform: uppercase;
  margin-top: 3rem;
  text-align: center;
}
.subject h2 {
  margin-bottom: 2.5rem;
}
.subject h2 .divider {
  background: #d10024;
  height: 4px;
  width: 100px;
  display: inline-block;
}
.subject .mtb-2 {
  margin: 2rem 0;
}
.sub-profile {
  margin-bottom: 2rem;
}
.sub-culture .l-img {
  height: 100%;
  display: flex;
  align-items: center;
  padding-bottom: 1rem;
}
.sub-culture ul li {
  margin-bottom: 1rem;
}
.sub-culture ul li span {
  display: block;
  font-weight: bold;
  min-width: 100px;
}
.sub-profile p {
  margin: 2rem 0;
}
.sub-purchasing .bk {
  border: 1px solid #eeeeee;
  border-radius: 15px;
  padding: 15px;
  text-align: center;
  margin-bottom: 1rem;
  min-height: 285px;
}
.sub-purchasing .bk img {
  padding: 1rem 0;
}
.sub-testing .col-md-12 {
  padding: 2rem 0;
  border-bottom: 1px dashed #fafafa;
}
.sub-testing .col-md-12:last-child {
  border-bottom: none;
}
.sub-testing h4 {
  margin-bottom: 1rem;
}
.sub-manage .bk {
  text-align: center;
  padding: 3rem;
}
.sub-manage .bk h5 {
  margin: 1.5rem 0;
}
.sub-manage .border-right-1 {
  border-right: 1px solid #eeeeee;
}
.sub-program .navicon {
  text-align: center;
  padding: 2rem 0;
}
.sub-program .navicon img {
  padding: 0 3rem;
}
.sub-program .col-md-4,
.sub-program .col-md-5 {
  padding: 0 3rem;
}
.sub-spotbuy .first {
  background: url("../images/us_buybg.jpg") center center;
  background-size: cover;
  padding-top: 2rem;
}
.sub-spotbuy .bg {
  background-color: rgba(0,0,0,0.1);
}
.sub-spotbuy p {
  padding-right: 2rem;
}
.sub-spotbuy .col-md-7 {
  align-items: center;
  display: grid;
}
.sub-spotbuy .first .bg {
  padding: 3rem 1rem;
}
.sub-spotbuy .second {
  background: #000000;
  color: #ffffff;
}
.sub-spotbuy .third .bg {
  text-align: center;
  padding: 3rem 0;
}
.sub-quality {
  margin-bottom: 2rem;
}
.sub-quality ul {
  list-style: decimal;
  margin-left: 1rem;
}
.sub-quality .black {
  background: #484848;
  color: #ffffff;
}
.sub-quality .first {
  position: relative;
  height: 270px;
  background: url("../images/us_quality1.jpg") center center;
  background-size: cover;
  padding-top: 2rem;
}
.sub-quality .first .bg {
  width: 730px;
  background: #ffffff;
  padding: 1rem;
  position: absolute;
  top: 2rem;
  right: 2rem;
  bottom: 2rem;
}
.sub-quality .second {
  position: relative;
  background: #484848;
  color: #ffffff;
  height: 250px;
}
.sub-quality .second .left {
  padding: 1rem;
}
.sub-quality .second .right {
  background: #ffffff;
  color: #333333;
  padding: 3rem 1rem;
}
.sub-quality .second .depu {
  position: absolute;
  bottom: 0;
  font-size: 5rem;
  color: rgba(255,255,255,0.15);
}
.sub-quality .second .frame {
  display: inline-block;
  width: 100px;
  height: 50px;
  border: 5px solid rgba(255,255,255,0.15);
  position: absolute;
  right: -20px;
  top: 2rem;
}
.sub-quality .third .left {
  padding: 1rem;
}
.sub-quality .third .right {
  padding: 1rem;
}
.sub-quality .fourth {
  padding-bottom: 2rem;
}
.sub-quality .fourth .left {
  padding: 2rem;
}
.sub-quality .fifth .left {
  padding: 1rem;
}
.sub-quality .fifth .right {
  padding: 1rem;
  height: 100%;
  display: flex;
  align-items: center;
}

/* 移动端适配 */
@media(max-width: 480px) {
    .header .navbar {
        display: none;
    }
    .search-bar .col-md-4 {
        text-align: center;
    }
    .search-bar .col-md-2 .cart {
        display: none;
    }
    .content .col-md-2.col-6 {
        padding: 5px 15px;
    }
    .article .left {
        border-right: none;
        padding-right: 0;
    }
    .article .right .name {
        max-width: 250px;
    }
    .mainindex {
        display: inline;
    }
    .sub-manage .bk {
      padding: 1rem;
    }
    .sub-manage .border-right-1 {
      border: none;
    }
    .sub-program .navicon {
      display: none;
    }
}
@media(min-width: 480px) {
    .header .m-nav {
        display: none;
    }
    .subject .us-profile p {
      padding: 0 5rem;
    }
}
  .colorgray{background:#333;border:1px solid #333;}